body {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-color: rgb(0, 75, 129);
    font-size: 20px;
}

.container .details {
    border: 10px;
    color: rgb(255, 255, 255);
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 50px #ccc;
}

.details {
    animation: fadeIn 40s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 100;
    }
    
}